body{background-color: #30556e;background-image: url(../img/indexbg.jpg);background-size: cover;background-repeat: no-repeat;}

.bfbtop2{background-image:none !important;}

.indexser{width:1150px;float:left;margin:100px 0 0 125px;text-align:left;background:#8bb4d9;overflow:hidden;padding:0;border-radius:10px;}
.indexser .toptab{float:left;width:100%;height:55px;background-color:#1669ab;}
.indexser .toptab .tabitem{float:left;height:35px;color:#fff;font-size:18px;font-weight:700;padding-top:20px;cursor:pointer;}
.indexser .toptab .tabitem1{width:89px;padding-left:45px;}
.indexser .toptab .tabitem1h{width:139px;padding-left:45px;background:url(../img/index/search-menu-left.png) left top no-repeat;}
.indexser .toptab .tabitem2{padding-left:15px;}
.indexser .toptab .tabitem2h{width:119px;padding-left:65px;background:url(../img/index/search-menu-right.png) left top no-repeat;}
.indexser .topdesc{float:right;color:#ccf8ff;font-size:16px;padding:20px 10px 0 0;}
.indexser .searchbox{float:left;width:calc(100% - 70px);margin:20px;background:#fff;border-radius:8px;padding:15px;}
.indexser .searchbox textarea{float:left;width:100%;border:none;outline:none;font-size:16px;color:#333;height:75px;line-height:25px;resize:vertical;}
.indexser .bottomarea{float:left;width:calc(100% - 40px);padding:15px 20px;}
.indexser .bottomarea .modelbtn{float:left;margin-right:20px;padding:0 20px;border-radius:30px;line-height:40px;font-size:16px;border:none;}
.indexser .bottomarea .modelbtn.doubao{background:#1677ff;color:#fff;}
.indexser .bottomarea .iconwrap{float:right;}
.indexser .bottomarea .iconwrap img{float:left;cursor:pointer;}

.retui1{float:left;border-radius:8px;margin:80px 0 0 0;border:#40a2d1 solid 1px;line-height:100px;width:1160px;}
.retui1 li{float:left;width:145px;text-align:center;font-size:20px;}
.retui1 li span{float:left;width:100%;}
.retui1 li a{color:#fff;}
.retui1 li .s1{margin:20px 0 0 0;height:45px;}

.retui2{float:right;border-radius:8px;margin:80px 0 0 0;border:#40a2d1 solid 1px;line-height:100px;width:200px;}
.retui2 li{float:left;width:100%;text-align:center;font-size:20px;}
.retui2 li span{float:left;width:100%;}
.retui2 li a{color:#fff;}
.retui2 li .s1{margin:20px 0 0 0;height:45px;}

.indextype{float:left;text-align:left;width:100%;margin:20px 0 0 0;}
.indextype .u1{float:left;margin:25px 25px 0 0;width:450px;padding:7px 0;background-color:#c8dfef;height:400px;border-radius:9px;overflow:hidden;}
.indextype .u1 li{float:left;}
.indextype .u1 .l1{height:40px;line-height:40px;width:320px;padding-left:15px;font-size:18px;font-weight:700;color:#224d84;}
.indextype .u1 .l2{height:40px;text-align:right;line-height:40px;width:100px;padding-right:15px;}
.indextype .u1 .l3{padding:0 15px;width:420px;}
.indextype .u1 .l3 span{float:left;overflow:hidden;height:35px;line-height:35px;}
.indextype .u1 .l3 .s1{float:left;font-size:14px;width:320px;}
.indextype .u1 .l3 .s1 a:hover{color:#ff0000;}
.indextype .u1 .l3 .s1:before{float:left;content:"";width:3px;height:3px;border-radius:3px;margin:16px 5px 0 0;background-color:#666;}
.indextype .u1 .l3 .s2{float:left;width:100px;text-align:right;color:#666;font-size:13px;}
.indextype .u10{margin-right:0;}








